Package com.google.javascript.jscomp.graph

# Interface GraphvizGraph.GraphvizNode

Enclosing interface:
  `GraphvizGraph`

public static interface GraphvizGraph.GraphvizNode
A Graphviz node.

## Method Summary

Modifier and Type
Method
Description
`String`
`getColor()`
Retrieves color of the node.
`String`
`getId()`
Retrieves the unique ID.
`String`
`getLabel()`
Retrieves the label of the node.

## Method Details

### getId

String getId()
Retrieves the unique ID.

Returns:
  A the unique ID of the node.

### getColor

String getColor()
Retrieves color of the node.

Returns:
  The color of the node.

### getLabel

String getLabel()
Retrieves the label of the node.

Returns:
  Label of the node.